### Method

# Malcontent User get_display_name

since: 0.14.0

#### Declaration [src]

    const char*
    mct_user_get_display_name (
      MctUser* self
    )

#### Description [src]

Get the value of the `MctUser:display-name` property.

Available since: 0.14.0

Gets property | `Malcontent.User:display-name`

#### Return value

Type: `const char*`

The user’s display name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.